{
    "images":
    {
		"title":
        {
            "image" : "mainmenu:textures/buttons/title.png",
            "posX" : -147,
            "posY" : 25,
            "width" : 300,
            "height" : 80,
            "alignment" : "top_center"
        },
		"black_issues":
        {
            "image" : "mainmenu:textures/buttons/bg_hex2.png",
            "posX" : -100,
            "posY" : 0,
            "width" : 56,
            "height" : 68,
            "alignment" : "top_left"
        },
		"black_sp":
        {
            "image" : "mainmenu:textures/buttons/bg_hex2.png",
            "posX" : 44,
            "posY" : 18,
            "width" : 56,
            "height" : 68,
            "alignment" : "top_left"
        },
		"black_mp":
        {
            "image" : "mainmenu:textures/buttons/bg_hex2.png",
            "posX" : 102,
            "posY" : 18,
            "width" : 56,
            "height" : 68,
            "alignment" : "top_left"
        },
		"black_mod":
        {
            "image" : "mainmenu:textures/buttons/bg_hex2.png",
            "posX" : 73,
            "posY" : 71,
            "width" : 56,
            "height" : 68,
            "alignment" : "top_left"
        },
		"black_sett":
        {
            "image" : "mainmenu:textures/buttons/bg_hex2.png",
            "posX" : 15,
            "posY" : 71,
            "width" : 56,
            "height" : 68,
            "alignment" : "top_left"
        }
	
	},
    
    "buttons":
    {     
	
		"sp_button":
        {
            "text" : "",
			"normalTextColor" : 12303291,
			"hoverTextColor" : 3125670,
			"texture" : "mainmenu:textures/buttons/single.png",
            "posX" : 40,
            "posY" : 20,
            "width" : 64,
            "height" : 64,
			"imageWidth" : 128,
			"imageHeight" : 128,
			"alignment" : "left_top",
			"hoverText" : "Singleplayer",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "singleplayer"
            }
        },
		"multiplayer":
        {
            "text" : "",
			"normalTextColor" : 12303291,
			"hoverTextColor" : 3125670,
			"texture" : "mainmenu:textures/buttons/multi.png",
            "posX" : 98,
            "posY" : 20,
            "width" : 64,
            "height" : 64,
			"imageWidth" : 128,
			"imageHeight" : 128,
			"alignment" : "left_top",
			"hoverText" : "Multiplayer",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "multiplayer"
            }
        },
               
		"options":
        {
            "text" : "",
			"normalTextColor" : 12303291,
			"hoverTextColor" : 3125670,
			"texture" : "mainmenu:textures/buttons/settings.png",
            "posX" : 11,
            "posY" : 73,
            "width" : 64,
            "height" : 64,
			"imageWidth" : 128,
			"imageHeight" : 128,
			"alignment" : "left_top",
			"hoverText" : "Options",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "options"
            }
        },

                    

        "mods":
        {
            "text" : "",
			"normalTextColor" : 12303291,
			"hoverTextColor" : 3125670,
			"texture" : "mainmenu:textures/buttons/mods.png",
            "posX" : 69,
            "posY" : 73,
            "width" : 64,
            "height" : 64,
			"imageWidth" : 128,
			"imageHeight" : 128,
			"alignment" : "left_top",
			"hoverText" : "Mods",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "mods"
            }
        },	        
		"quit":
        {
            "text" : "",
			"normalTextColor" : 12303291,
			"hoverTextColor" : 3125670,
			"texture" : "mainmenu:textures/buttons/quit.png",
            "posX" : -69,
            "posY" : -85,
            "width" : 64,
            "height" : 64,
			"imageWidth" : 128,
			"imageHeight" : 128,
			"alignment" : "bottom_right",
			"hoverText" : "Quit",
            "action" : 
            {
                "type" : "quit"
            }
        },
		"issues":
        {
            "text" : "",
			"normalTextColor" : 12303291,
			"hoverTextColor" : 3125670,
			"texture" : "mainmenu:textures/buttons/issues.png",
            "posX" : -98,
            "posY" : -139,
            "width" : 64,
            "height" : 64,
			"imageWidth" : 128,
			"imageHeight" : 128,
			"alignment" : "bottom_right",
			"hoverText" : "Issues",
            "action" : 
            {
                "type" : "openLink",
                "link" : "https://github.com/mobehun/BraveTechnology/issues"
            }
        },        
		"language":
        {
            "text" : "",
			"normalTextColor" : 12303291,
			"hoverTextColor" : 3125670,
			"texture" : "mainmenu:textures/buttons/lang.png",
            "posX" : -127,
            "posY" : -85,
            "width" : 64,
            "height" : 64,
			"imageWidth" : 128,
			"imageHeight" : 128,
			"alignment" : "bottom_right",
			"hoverText" : "Language",
            "action" : 
            {
                "type" : "openGui",
				"gui" : "languages"
            }
        }
	},
    
    "texts":
    {
	
		"author":
        {
            "text" : "Modpack by: mobehun",
            "posX" : 10,
            "posY" : -50,
            "alignment" : "bottom_left"
        },
        "forgeversion":
        {
            "text" : "Forge: #forgeversion#",
            "posX" : 10,
            "posY" : -40,
            "alignment" : "bottom_left"
        },
         "modsloaded":
        {
            "text" : "Mods Active: #modsactive#",
            "posX" : 10,
            "posY" : -30,
            "alignment" : "bottom_left"
        },
          "mcversion":
        {
            "text" : "Minecraft: #mcversion#",
            "posX" : 10,
            "posY" : -20,
            "alignment" : "bottom_left"
        }
    },
    
    "other":
    {
		"panorama":
        {
            "images" : "minecraft:textures/gui/title/background/panorama_%c.png",
            "animate" : true,
            "animationSpeed" : 1,
            "blur" : true,
            "gradient" : true
        }
    }
}